1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

E: Broken Package after making all choice - SiteBuilder fresh install

Discussion in 'SiteBuilder' started by jdecam, Nov 13, 2008.

  1. jdecam

    jdecam Guest

    0
     
    Dear,

    We try to install SiteBuilder on our new server with Fresh install of Plesk 8.6.0 and we get this error after the last step before install form the autoinstaller:

    Checking whether the package dependencies are resolved.
    E: Broken packages

    We execute the auto-installer in the root folder.

    Also a folder named Parallels as been created in the root folder.

    Thanks for your help!
     
  2. jdecam

    jdecam Guest

    0
     
    No Answer? It seem that a package is broken in this autinstaller is it the case or not?

    Thanks,
     
  3. Dmitry Frantsev

    Dmitry Frantsev Golden Pleskian

    28
    57%
    Joined:
    Sep 19, 2005
    Messages:
    1,911
    Likes Received:
    0
    This is no quite informative message and it is hard to say exactly what could be the reason of failure. Could you provide more autoinstaller output? Or better attach /tmp/autoinstaller3.log file to your message, so I could check it.
     
  4. jdecam

    jdecam Guest

    0
     
    Here is my log file, sorry for the basic explanation but it's hard to explain a little bit ;)
     

    Attached Files:

  5. jdecam

    jdecam Guest

    0
     
    So I have successfully installed sitebuilder with tarball process but I don't see nothing in my plesk.... How I access my installed sitebuilder?
     
  6. Dmitry Frantsev

    Dmitry Frantsev Golden Pleskian

    28
    57%
    Joined:
    Sep 19, 2005
    Messages:
    1,911
    Likes Received:
    0
    As I can see from the log file you sent, for some reasons Sitebuilder was not installed because of the following message:

    Some packages could not be installed. This may mean that you have
    requested an impossible situation or if you are using the unstable
    distribution that some required packages have not yet been created
    or been moved out of Incoming.
    The following information may help to resolve the situation:

    The following packages have unmet dependencies:
    sitebuilder-core: Depends: php5sb (>= 5.2.1) but it is not going to be installed
    Depends: php5sb (< 5.3.0) but it is not going to be installed
    Depends: php5-ioncube-php52 (>= 3.3) but it is not going to be installed

    Probably something wrong with repository which is used for apt-get or something...Anyway, as I understand you was able to install product manually. After installation initial configuration should be done. Refer to installation guide: http://download1.parallels.com/SiteBuilder/4.5.0/doc/install/en_US/html/index.htm -> Configuring Plesk Sitebuilder after Installation.
    After Sitebuilder is configured properly you could integrate it with Parallels Plesk in Parallels Plesk admin CP -> Server -> Sitebuilder management section. You can also do it manually with help of the following article: http://kb.odin.com/en/3595
    Hope this helps.
     
Loading...